.banner.banner-precos.banner-campanha {
    background: linear-gradient(90deg, #001F28 17.79%, #00475E 68.76%);
}

.banner.banner-precos .tag-esquenta {
    display: none;
}

.banner.banner-precos.banner-campanha .tag-esquenta {
    display: block;
}

@media(min-width: 1024px) {
    .banner.banner-precos.banner-campanha {
        background-image: url(/assets/images/campanha-precos-dez/preco-esquerdo.png), url(/assets/images/campanha-precos-dez/preco-direito.png), linear-gradient(90deg, #001F28 17.79%, #00475E 68.76%);
        background-repeat: no-repeat;
        background-position: 0 center, 100% center, 0 0;
        background-size: 65% auto, 45% auto, auto;
    }
}

@media(min-width: 1200px) {
    .banner.banner-precos.banner-campanha {
        background-image: url(/assets/images/campanha-precos-dez/preco-esquerdo.png), url(/assets/images/campanha-precos-dez/preco-direito.png), linear-gradient(90deg, #001F28 17.79%, #00475E 68.76%);
        background-repeat: no-repeat;
        background-position: 0 center, 100% center, 0 0;
        background-size: 40% auto, 40% auto, auto;
    }
}
